/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/app.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/zephyr_property_target.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/pristine.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/linker.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/runners_yaml_props_target.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/config-twister.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/compiler.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/asm.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/hardenconfig.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/menuconfig.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/code_data_relocation_target.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/compiler-cpp.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/boards.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/devicetree_target.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/snippets.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/guiconfig.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/bintools.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/shields.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/CMakeFiles/sysbuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/llext-edk.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/build_info_yaml_saved.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/initlevels.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/zephyr_pre0.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/offsets_h.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/zephyr_final.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/offsets.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/device_api_ld_target.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/driver_validation_h_target.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/linker_zephyr_final_script_target.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/parse_syscalls_target.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/syscall_list_h_target.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/run.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/kobj_types_h_target.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/zephyr.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/app_version_h.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/linker_zephyr_prebuilt_script_target.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/zephyr_generated_headers.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/CMakeFiles/version_h.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/common/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/common/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/common/CMakeFiles/isr_tables.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/common/CMakeFiles/arch__common.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/core/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/core/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/core/CMakeFiles/arch__arm__core.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/core/cortex_m/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/core/cortex_m/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/core/cortex_m/CMakeFiles/arch__arm__core__cortex_m.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/core/cortex_m/cmse/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/core/cortex_m/cmse/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/core/cortex_m/cmse/CMakeFiles/arch__arm__core__cortex_m__cmse.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/core/mpu/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/core/mpu/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/arch/arch/arm/core/mpu/CMakeFiles/arch__arm__core__mpu.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/crc/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/crc/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/libc/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/libc/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/libc/picolibc/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/libc/picolibc/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/libc/picolibc/CMakeFiles/lib__libc__picolibc.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/libc/common/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/libc/common/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/libc/common/CMakeFiles/lib__libc__common.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/posix/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/posix/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/posix/options/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/posix/options/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/posix/options/CMakeFiles/lib__posix__options.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/hash/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/hash/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/heap/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/heap/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/mem_blocks/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/mem_blocks/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/net_buf/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/net_buf/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/net_buf/CMakeFiles/lib__net_buf.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/os/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/os/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/utils/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/lib/utils/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/soc/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/soc/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/soc/common/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/soc/common/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/soc/soc/nrf54l15/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/soc/soc/nrf54l15/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/soc/soc/nrf54l15/CMakeFiles/soc__nordic.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/soc/soc/nrf54l15/nrf54l/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/soc/soc/nrf54l15/nrf54l/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/soc/soc/nrf54l15/common/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/soc/soc/nrf54l15/common/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/boards/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/boards/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/boards/shields/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/boards/shields/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/canbus/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/canbus/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/debug/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/debug/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/fb/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/fb/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/fs/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/fs/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/fs/zms/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/fs/zms/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/ipc/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/ipc/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/logging/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/logging/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/logging/backends/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/logging/backends/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/logging/frontends/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/logging/frontends/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/mem_mgmt/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/mem_mgmt/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/mgmt/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/mgmt/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/modbus/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/modbus/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/pm/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/pm/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/pm/policy/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/pm/policy/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/portability/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/portability/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/random/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/random/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/random/CMakeFiles/subsys__random.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/rtio/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/rtio/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/sd/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/sd/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/stats/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/stats/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/storage/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/storage/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/storage/flash_map/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/storage/flash_map/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/task_wdt/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/task_wdt/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/testsuite/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/testsuite/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/tracing/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/tracing/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/usb/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/usb/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/common/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/common/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/common/CMakeFiles/subsys__bluetooth__common.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/host/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/host/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/host/CMakeFiles/subsys__bluetooth__host.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/services/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/services/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/crypto/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/crypto/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/crypto/CMakeFiles/subsys__bluetooth__crypto.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/lib/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/bluetooth/lib/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/settings/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/settings/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/settings/src/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/subsys/settings/src/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/disk/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/disk/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/firmware/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/firmware/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/interrupt_controller/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/interrupt_controller/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/interrupt_controller/CMakeFiles/drivers__interrupt_controller.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/misc/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/misc/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/misc/coresight/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/misc/coresight/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/pcie/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/pcie/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/usb/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/usb/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/usb/common/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/usb/common/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/usb/common/nrf_usbd_common/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/usb/common/nrf_usbd_common/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/usb_c/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/usb_c/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/bluetooth/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/bluetooth/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/bluetooth/CMakeFiles/drivers__bluetooth.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/bluetooth/hci/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/bluetooth/hci/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/cache/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/cache/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/cache/CMakeFiles/drivers__cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/clock_control/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/clock_control/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/clock_control/CMakeFiles/drivers__clock_control.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/console/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/console/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/console/CMakeFiles/drivers__console.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/entropy/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/entropy/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/entropy/CMakeFiles/drivers__entropy.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/flash/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/flash/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/flash/CMakeFiles/drivers__flash.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/gpio/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/gpio/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/gpio/CMakeFiles/drivers__gpio.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/pinctrl/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/pinctrl/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/pinctrl/CMakeFiles/drivers__pinctrl.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/pinctrl/renesas/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/pinctrl/renesas/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/serial/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/serial/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/serial/CMakeFiles/drivers__serial.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/spi/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/spi/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/spi/CMakeFiles/drivers__spi.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/timer/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/timer/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/drivers/timer/CMakeFiles/drivers__timer.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/CMakeFiles/zephyr_commit_h.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/CMakeFiles/ncs_commit_h.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/CMakeFiles/ncs_version_h.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/ext/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/ext/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/bin/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/bin/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/dk_buttons_and_leds/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/dk_buttons_and_leds/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/dk_buttons_and_leds/CMakeFiles/..__nrf__lib__dk_buttons_and_leds.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/multithreading_lock/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/multithreading_lock/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/multithreading_lock/CMakeFiles/..__nrf__lib__multithreading_lock.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/flash_patch/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/flash_patch/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/fatal_error/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/fatal_error/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/boot_banner/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/lib/boot_banner/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/samples/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/samples/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/samples/common/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/samples/common/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/samples/common/mcumgr_bt_ota_dfu/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/samples/common/mcumgr_bt_ota_dfu/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/bluetooth/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/bluetooth/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/bluetooth/controller/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/bluetooth/controller/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/bluetooth/controller/CMakeFiles/..__nrf__subsys__bluetooth__controller.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/bluetooth/services/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/bluetooth/services/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/bluetooth/host_extensions/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/bluetooth/host_extensions/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/crypto_copy/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/crypto_copy/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/CMakeFiles/mbedcrypto_base.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/CMakeFiles/nrf_security_utils.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/CMakeFiles/mbedcrypto.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/core/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/core/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/core/nrf_oberon/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/core/nrf_oberon/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/core/nrf_oberon/CMakeFiles/oberon_psa_core.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/drivers/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/drivers/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/drivers/cracen/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/drivers/cracen/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/drivers/cracen/CMakeFiles/cracen_psa_driver.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/drivers/zephyr/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/drivers/zephyr/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/drivers/legacy/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/drivers/legacy/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/zephyr/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/zephyr/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/nrf_security/src/zephyr/CMakeFiles/mbedtls_zephyr.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/net/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/net/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/net/lib/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/net/lib/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/dfu/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/dfu/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mpsl/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mpsl/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mpsl/init/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mpsl/init/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mpsl/init/CMakeFiles/..__nrf__subsys__mpsl__init.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mpsl/fem/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mpsl/fem/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mpsl/fem/CMakeFiles/..__nrf__subsys__mpsl__fem.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mpsl/cx/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mpsl/cx/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/logging/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/logging/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/shell/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/shell/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/debug/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/debug/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/partition_manager/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/partition_manager/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/suit/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/suit/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/suit/app_tools/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/suit/app_tools/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mgmt/mcumgr/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mgmt/mcumgr/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mgmt/mcumgr/grp/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/mgmt/mcumgr/grp/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/settings/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/settings/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/settings/src/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/subsys/settings/src/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/modules/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/modules/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/modules/wfa-qt/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/modules/wfa-qt/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/entropy/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/entropy/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/flash/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/flash/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/gpio/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/gpio/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/hw_cc3xx/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/hw_cc3xx/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/mpsl/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/mpsl/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/mpsl/clock_control/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/mpsl/clock_control/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/mpsl/clock_control/CMakeFiles/..__nrf__drivers__mpsl__clock_control.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/mpsl/flash_sync/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/mpsl/flash_sync/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/mpsl/flash_sync/CMakeFiles/..__nrf__drivers__mpsl__flash_sync.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/serial/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/drivers/serial/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/tests/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/tests/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/tests/mocks/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf/tests/mocks/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hostap/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hostap/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/mcuboot/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/mcuboot/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/mcuboot/boot/bootutil/zephyr/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/mcuboot/boot/bootutil/zephyr/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/mbedtls/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/mbedtls/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/trusted-firmware-m/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/trusted-firmware-m/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cjson/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cjson/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/azure-sdk-for-c/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/azure-sdk-for-c/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cirrus-logic/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cirrus-logic/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/openthread/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/openthread/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/suit-processor/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/suit-processor/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/memfault-firmware-sdk/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/memfault-firmware-sdk/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/canopennode/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/canopennode/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/chre/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/chre/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/lz4/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/lz4/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nanopb/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nanopb/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/zscilib/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/zscilib/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis/cmsis/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis/cmsis/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis/cmsis/CMSIS/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis/cmsis/CMSIS/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis/cmsis/CMSIS/Core/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis/cmsis/CMSIS/Core/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis-dsp/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis-dsp/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis-nn/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/cmsis-nn/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/fatfs/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/fatfs/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_nordic/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_nordic/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_nordic/modules/hal_nordic/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_nordic/modules/hal_nordic/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_nordic/modules/hal_nordic/nrfx/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_nordic/modules/hal_nordic/nrfx/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_nordic/modules/hal_nordic/nrfx/CMakeFiles/modules__hal_nordic__nrfx.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_nordic/nrfx/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_nordic/nrfx/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_st/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_st/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_tdk/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_tdk/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_wurthelektronik/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/hal_wurthelektronik/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/liblc3/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/liblc3/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/libmetal/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/libmetal/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/littlefs/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/littlefs/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/loramac-node/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/loramac-node/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/lvgl/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/lvgl/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/mipi-sys-t/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/mipi-sys-t/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf_wifi/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf_wifi/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/open-amp/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/open-amp/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/percepio/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/percepio/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/picolibc/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/picolibc/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/segger/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/segger/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/segger/CMakeFiles/modules__segger.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/tinycrypt/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/tinycrypt/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/uoscore-uedhoc/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/uoscore-uedhoc/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/zcbor/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/zcbor/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/nrfxlib/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/nrfxlib/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/nrfxlib/softdevice_controller/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/nrfxlib/softdevice_controller/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/nrfxlib/mpsl/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/nrfxlib/mpsl/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/nrfxlib/mpsl/fem/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/nrfxlib/mpsl/fem/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/nrf_802154/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrfxlib/nrf_802154/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf_hw_models/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/nrf_hw_models/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/connectedhomeip/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/modules/connectedhomeip/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/kernel/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/kernel/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/kernel/CMakeFiles/kernel.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/flash/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/flash/CMakeFiles/rtt.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/flash/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/flash/CMakeFiles/attach.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/flash/CMakeFiles/flash.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/flash/CMakeFiles/debugserver.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/flash/CMakeFiles/debug.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/usage/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/usage/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/usage/CMakeFiles/usage.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/reports/CMakeFiles/footprint.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/reports/CMakeFiles/rebuild_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/reports/CMakeFiles/edit_cache.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/reports/CMakeFiles/rom_report.dir
/Users/gary/Desktop/有无放大器改变定时器/peripheral_uart-master/build/peripheral_uart-master/zephyr/cmake/reports/CMakeFiles/ram_report.dir
